@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,700);




#ext_menu-1 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-1.mbr-navbar--stuck .mbr-navbar__section {
  background: #000000;
}
#ext_menu-1 .mbr-navbar__section {
  background: #000000;
}
#ext_menu-1 .mbr-navbar__hamburger {
  color: #ffffff;
}
#ext_menu-1 .mbr-brand__name a {
  font-family: 'Oxygen', sans-serif;
  font-size: 21px;
}
#header1-2 H1 {
  text-align: left;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  font-size: 48px;
}
#header1-2 P {
  text-align: justify;
  color: #ffffff;
}
#header1-2 B {
  font-family: 'Montserrat', sans-serif;
}
#slider-10 P {
  color: #ffffff;
  text-align: left;
}
#slider-10 H1 {
  font-family: 'Source Sans Pro', sans-serif;
  color: #ffffff;
}
#msg-box4-4 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-4 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-4 .mbr-article {
  color: #ffffff;
}
#contacts2-8 DIV {
  color: #cccccc;
}
#footer1-9 P {
  text-align: center;
}
